wordpress plugins bug alert

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #19635
    Isabelle
    Participant

    Hi,
    I’ve just had an urgent message from my ISP saying that over the last few days days several bugs has been revealed that are affecting WordPress plugins which results in mailing scripts being uploaded and used to send mass emails ( spam ).

    Have you a Pootle heard about this?

    They recommend checking that all plugins are up to date.

    Also the other day one of my WordPress sites was down for several hours and my ISP fixed it – apparently it was the Options table that crashed.
    Doesn’t sound related but as a result the website lost some important business that day.

    Isabelle

    #19656
    Jamie Marsland
    Keymaster

    Hi Isabelle,

    Thanks for sharing. Yep we are aware of this – here’s a good (but slightly techie) article that explains it https://blog.sucuri.net/2015/04/security-advisory-xss-vulnerability-affecting-multiple-wordpress-plugins.html

    Jamie

    #19667
    Isabelle
    Participant

    Thanks Jamie. Seems like good team work!
    Isabelle

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.
Scroll to Top